.team-member {
	padding: 20px 0px 0px 0px;
}

.team-member .team-member-name {
	color: #000033;
	font-family: grotesquemtstd;
	font-size: 20px;
	text-transform: uppercase;
}

.team-member .team-member-position {
	color: #000033;
	font-family: grotesquemtstd;
	font-size: 14px;
	text-transform: uppercase;
}

.team-member .team-member-qualifications {
	font-family: grotesquemtstd;
	font-size: 14px;
}

.team-member .team-member-bio {
	margin-bottom: 1em;
	
	color: #333333;
	font-family: Arial;
	font-size: 14px;
}